﻿p {
	padding: 0px 0px 0px 6px;
	font-family: Arial;
	text-align: left;
	line-height: 130%;
	margin: 0px 0px 0px 6px;
	font-size: 95%;
	color: #000000;
}
.nor14 {
	margin: 0px;
	padding: 5px 0px 5px 6px;
	font-family: Arial;
	font-size: 130%;
	text-align: left;
	line-height: 140%;
	font-weight: normal;
}
.nor14blsp {
	margin: 0px;
	padding: 5px 0px 5px 6px;
	font-family: Arial;
	font-size: 130%;
	color: #6F6FCF;
	text-align: left;
	line-height: 140%;
	font-weight: normal;
}
.nor10 {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-family: Arial;
	font-size: 95%;
	text-align: left;
	line-height: 130%;
	font-weight: normal;
}
.nor10blsp {
	margin: 0px;
	padding: 5px 0px 5px 6px;
	font-family: Arial;
	font-size: 95%;
	text-align: left;
	line-height: 130%;
	color: #6F6FCF;
}
.nor10ital {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-family: Arial;
	font-size: 95%;
	text-align: left;
	line-height: 130%;
	font-weight: normal;
	font-style: italic;
}
.nor8 {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 110%;
	font-weight: normal;
}
.nor8ital-cen {
	padding: 0px 0px 0px 6px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-weight: normal;
	text-align: center;
	line-height: 130%;
	font-style: italic;
	color: #000000;
}
.nor8ital-blspl-cen {
	padding: 0px 0px 0px 6px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-weight: normal;
	text-align: center;
	line-height: 130%;
	font-style: italic;
	color: #6f6fcf;
}
.nor8blsp-ital-40px {
	padding: 5px 0px 5px 40px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: normal;
}
.nor8blsp-40px {
	padding: 5px 0px 5px 40px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-style: normal;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: normal;
}
.nor8blsp-ital-30px {
	padding: 5px 0px 5px 30px;
	margin: 0;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 120%;
	color: #6F6FCF;
	font-weight: normal;
}
.nor85dkbl-ital-30px-5-5 {
	padding: 5px 0px 5px 30px;
	margin: 0;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 120%;
	color: #333399;
	font-weight: normal;
}
.nor8greyital-40 {
	padding: 5px 0px 5px 40px;
	margin: 0;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 110%;
	color: #C0C0C0;
	font-weight: normal;
}
.nor8greyital-30 {
	padding: 5px 0px 5px 30px;
	margin: 0;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 110%;
	color: #C0C0C0;
	font-weight: normal;
}
.nor85blsp-20px-5-5 {
	padding: 5px 0px 5px 20px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	color: #6F6FCF;
	text-align: left;
	line-height: 120%;
	font-weight: normal;
}
.nor85blsp-13px-5-5 {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 120%;
	color: #6F6FCF;
	font-weight: normal;
}
.nor85dkbl-13px-5-5 {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 120%;
	color: #333399;
	font-weight: normal;
}
.nor85sntsdkbl-ital-40px {
	padding: 5px 0px 5px 40px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 120%;
	color: #002FB9;
	font-weight: normal;
}
.nor85sntsdkbl-ital-30px {
	padding: 5px 0px 5px 30px;
	margin: 0;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 110%;
	color: #002FB9;
	font-weight: normal;
}
.nor80sntsdkbl-20px {
	padding: 5px 0px 5px 20px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	color: #002FB9;
	text-align: left;
	line-height: 110%;
	font-weight: normal;
}
.nor85sntsdkbl-13 {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	color: #002FB9;
	text-align: left;
	line-height: 110%;
	font-weight: normal;
}
.nor80sntsdkbl-13 {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	color: #002FB9;
	text-align: left;
	line-height: 110%;
	font-weight: normal;
}
.nor85sntsplbl-13 {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	color: #537EFF;
	text-align: left;
	line-height: 110%;
	font-weight: normal;
}
.nor80sntsplbl-13 {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	color: #537EFF;
	text-align: left;
	line-height: 110%;
	font-weight: normal;
}
.hd14ital {
	margin: 0px;
	padding: 5px 0px 5px 6px;
	font-family: Arial;
	font-size: 130%;
	text-align: center;
	line-height: 140%;
	font-weight: bold;
}
.hd12sntred-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 120%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	color: #ff0059;
	font-weight: bold;
}
.hd11-ital-cen {
	padding: 7px 0px 7px 0px;
	margin: 0;
	font-family: Arial;
	font-size: 100%;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	line-height: 130%;
	color: #000000;
}
.hd11dkbl-ital-cen {
	padding: 7px 0px 7px 0px;
	margin: 0;
	font-family: Arial;
	font-size: 100%;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	line-height: 130%;
	color: #333399;
}
.hd10-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 95%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	font-weight: bold;
}
.hd10dkbl-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 95%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	color: #333399;
	font-weight: bold;
}
.hd10blsp-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 95%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	color: #6f6fcf;
	font-weight: bold;
}
.hd10sntsdkbl-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 95%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	color: #002fb9;
	font-weight: bold;
}
.hd10sntred-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 95%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	color: #ff0059;
	font-weight: bold;
}
.hd9dkbl-ceng {
	padding: 7px 0px 7px 6px;
	margin: 0px;
	font-size: 90%;
	font-family: Century Gothic;
	text-align: left;
	line-height: 140%;
	color: #333399;
	font-weight: bold;
}
.hd85ital-cen {
	padding: 0px 0px 0px 6px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	line-height: 130%;
	font-style: italic;
}
.hd8blsp-ital-40px {
	padding: 5px 0px 5px 40px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-style: italic;
	text-align: left;
	line-height: 120%;
	color: #6F6FCF;
	font-weight: bold;
}
.hd8blsp-40px {
	padding: 5px 0px 5px 40px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	font-style: normal;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: bold;
}
.hd8blsp-30px {
	padding: 5px 0px 5px 30px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: bold;
}
.hd8italblsp-30 {
	padding: 5px 0px 5px 30px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: bold;
	font-style: italic;
}
.hd8blsp-20px {
	padding: 5px 0px 5px 20px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: bold;
}
.hd8blsp-13px {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 85%;
	text-align: left;
	line-height: 110%;
	color: #6F6FCF;
	font-weight: bold;
}
.hd80sntsdkbl-20px {
	padding: 5px 0px 5px 20px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	text-align: left;
	line-height: 110%;
	color: #002FB9;
	font-weight: bold;
}
.hd80sntsdkbl-30px {
	padding: 5px 0px 5px 30px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	text-align: left;
	line-height: 110%;
	color: #002FB9;
	font-weight: bold;
}
.hd80sntsdkbl-13px {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	text-align: left;
	line-height: 110%;
	color: #002FB9;
	font-weight: bold;
}
.hd80sntsdkbl {
	padding: 0px 0px 0px 6px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	line-height: 110%;
	color: #002FB9;
}
.hd80sntsreddk-13pxCopy {
	padding: 5px 0px 5px 13px;
	margin: 0px;
	font-family: Arial;
	font-size: 80%;
	text-align: left;
	line-height: 110%;
	color: #FF0059;
	font-weight: bold;
}
.blue-dark {
	color: #333399;
}
.blue-spec {
	color: #6F6FCF;
}
.orange {
	color: #FF732F;
}
.currentblsp {
	font-family: Arial;
	font-size: 95%;
	font-weight: bold;
	font-style: italic;
	color: #6F6FCF;
	line-height: 130%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.currentgreen {
	font-family: Arial;
	font-size: 95%;
	font-weight: bold;
	font-style: italic;
	color: #008000;
	line-height: 130%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.currentred {
	font-family: Arial;
	font-size: 95%;
	font-weight: bold;
	font-style: italic;
	color: #FF5757;
	line-height: 130%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.currentteal  {
	font-family: Arial;
	font-size: 95%;
	font-weight: bold;
	font-style: italic;
	color: #008080;
	line-height: 130%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
